SP GO Locker Theme v1.00


Requirements: Android 1.6+
Overview: GO Locker SP Theme

SP GO Locker Theme v1.00

Notice:
SP GO Locker Theme v1.00 apk
1.Make sure GO locker V1.05 has been installed.
2.Use it with SP GO LauncherEX Theme, is perfect!
====>Tips:
1. Make sure GO Launcher EX V2.58 or above and GO Locker v1.05 has been installed;
2. Click “Click Menu>Plugins>GO Locker, choose a theme you like and apply it to your phone
Please let me know if you meet any bugs or want any improvement!


0 Comments

Leave a Reply

Your email address will not be published. Required fields are marked *